
Application: gvSIG desktop - gvSIG bugs #1936
Saving project: Error if one of the layers was created with "Export to SHP"
07/03/2013 01:21 PM - Juan Lucas Domínguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category:
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Steps:

- Add a vector layer to a view
- Export the layer to SHP and say YES when asked whether to add the resulting SHP to the view
- Save the project. An error window appears.

Related issues:
Duplicated by Application: gvSIG desktop - gvSIG bugs # 2085: Persistence exc... Closed
Duplicates Application: gvSIG desktop - gvSIG bugs # 1929: Error saving a pro... Closed 06/25/2013

History
#1 - 07/03/2013 01:22 PM - Juan Lucas Domínguez

I have fixed this problem in my local workspace. It will be uploaded to the new workspace soon (structure changed on July 1, 2013)

#2 - 07/18/2013 08:58 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

Fixed creation of store parameters after exporting to SHP.

gvsig-desktop:r40490

#3 - 01/27/2014 06:26 PM - Álvaro Anguix
- Status changed from Fixed to Closed
